WebKit und Plugins

Diskutiere das Thema WebKit und Plugins im Forum Netzwerk-Software

  1. gurubez

    gurubez Thread Starter Mitglied

    Beiträge:
    3.659
    Medien:
    1
    Zustimmungen:
    51
    Mitglied seit:
    07.02.2005
    Hallo ZUsammen,

    Webkit ist ja der unbestrittene Ferrari bei den Browser...


    nur gibt es PlugIns die damit laufen und einige nicht.

    SAFT läuft z.B. Wunderbar
    PithHelmet bekomme ich nicht zum laufe....hat jemand ein Tipp??
     
  2. kakashi

    kakashi Mitglied

    Beiträge:
    1.401
    Zustimmungen:
    99
    Mitglied seit:
    19.12.2006
    das liegt daran, weil meines wissens nach pithhelmet noch nicht kompatibel mit safari 3.1 (.1) ist.
     
  3. kakashi

    kakashi Mitglied

    Beiträge:
    1.401
    Zustimmungen:
    99
    Mitglied seit:
    19.12.2006
    nach einer kurzen suche im netz habe ich eine möglichkeit gefunden, die wohl funktionieren soll um pithhelmet auch mit safari 3.1 zum laufen zu bringen

    To get version 2.8.2 of PithHelmet working with Safari 3.1, do the following AT YOUR OWN RISK...

    Open the PithHelmet.bundle and inside the Contents folder you'll find the info.plist file. Drag a backup copy to the desktop, just in case, and then open the original in TextEdit.

    Scroll down to find the line 'MaxBundleVersion' and on the next line change the number from the existing 5524 to 5525. Then 2 lines down change the number 523 to 600.

    Save the file and re-launch Safari - all should be working again.

    I take no credit or blame, just found the solution on another forum!

    allerdings auf eigene gefahr wie der poster auch geschrieben hat.
     
  4. gurubez

    gurubez Thread Starter Mitglied

    Beiträge:
    3.659
    Medien:
    1
    Zustimmungen:
    51
    Mitglied seit:
    07.02.2005
    Danke für deine Mühe.
    Die Methode kannte ich bereits und nutze ich auch schon seit Safari 3.1

    Dennoch

    wenn ich Webkit starte läuft Saft aber nicht PithHelmet...was komisch ist oder?
     
  5. geWAPpnet

    geWAPpnet Mitglied

    Beiträge:
    10.244
    Zustimmungen:
    1.952
    Mitglied seit:
    16.12.2007
    Die Frage ist doch, muss es unbedingt PitHelmet sein? Sowohl SafariBlock als auch AdBlock laufen wunderbar mit dem aktuellen Safari und tun eigentlich genau das gleiche.
     
  6. kakashi

    kakashi Mitglied

    Beiträge:
    1.401
    Zustimmungen:
    99
    Mitglied seit:
    19.12.2006
    ich weiss nicht so genau was daran komisch sein soll...
    wenn es nicht kompatibel ist dann läuft es halt nicht...oder habe ich da was missverstanden?
     
Die Seite wird geladen...

MacUser.de weiterempfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...